@charset "utf-8";

body{
	background:#000;
	font-size:15px;
}

.fontTest{
	position:absolute;
	color:#fff;
	top:60%;
	left:50px;
	font-size:9px;
}

/*-------------------------loading用 */

#loading{
	background:#000000 url(../../../files/img/icon_Loading.gif) center no-repeat;
	width:100vw;
	height:100vh;
	position:fixed;
}

#contents{
	display:none;
}

/*-------------------------header */

#header {
	width: 100%;
	height: 120px;
	background: url(../../../files/img/header_bg.png) left top repeat-x;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3000;
	min-width:930px !important;
}

#header > .inner {
	margin-right: auto;
	margin-left: auto;
	padding: 0 20px;
	position: relative;
}

#header h1.mark{
	opacity:0;
	position: absolute;
	top: 15px;
	left:50%;
	margin-left:-85px;
	width:170px;
}

#header h1.mark p{
	position:absolute;
}

#header h1.mark p.on{
	opacity:0;
}

#header h1.mark p.on:hover{
	opacity: 1;
	transition: 0.5s;
}

#header .mark img{
	width:100%;
}

/* ---------------------------------menuBlock */

#menuBlock *{
	line-height:0;
}

#menuBlock{
	min-width:930px;
	padding-top:20px;
}

#gengoBox{
	display:table;
	margin:0 10px 0 auto;
}

#gengoBox > li{
	display:table-cell;
	vertical-align:middle;
}

#gengoBox > li span{
	position:relative;
	padding-bottom: 5px;
}

#gengoBox > li.eng{
	padding-right:10px;
}

#gengoBox > li.eng span{
	display:inline-block;
	background: url(../../../files/img/langnav_bg.gif) left bottom repeat-x;
}

#gengoBox > li.jpn{
	opacity:0.5;
	padding-left:10px;
}

#gengoBox > li.jpn:hover{
	opacity:1;
	transition: 0.5s;
}

#gengoBox > li.jpn span{
	display:inline-block;
}

#gengoBox > li.jpn:hover span{
	background: url(../../../files/img/langnav_bg.gif) left bottom repeat-x;
}

#gengoBox > li.menu{
	padding-left:20px;
}

#gengoBox > li.menu span{
	cursor:pointer;
}

	/*-------------------------menuWindow */

#menuWindow{
	position:absolute;
	top:0;
	right:0;
	background:rgba(0,0,0,0.7);
	opacity:0.9;
	display:none;
	padding-top:20px;
	padding-right:20px;
}

#menuWindow > li{
	margin-bottom:15px;
	padding-left:20px;
}

#menuWindow > li span{
	cursor:pointer;
}

#menuWindow > li span:hover{
	opacity:0.4;
}

/*-------------------------etc */

.back100p{
	width:100%;
}

.back98p{
	width:98%;

}

.back98p.left{
	margin-left:0;
}

.back98p.right{
	margin-right:0;
}

.back98p.center{
	margin:auto;
}

/*-------------------------normal */

.bg{
	width:100%;
}

.bg img{
	width:100%;
}

.bgHalf{
	position:relative;
}

.section{
	margin:100px 0;
	min-width:1000px !important;
	min-height:600px !important;
	position:relative;
}

.section .box{
	position:relative;
}

#page0.section{
	margin-top:0;
}

#page15.section{
	margin-bottom:0;
}

/*-------------------------commentBox */

.commentBox{
	display:table;
	width:100%;
}

.commentBox li{
	width:50%;
	display:table-cell;
	vertical-align:top;
}

.commentBox li.right{
	position:relative;
}

.commentBox li img{
	width:100%;
}

.commentBox li .comment{
	position:relative;
	background:#fff;
	overflow:auto;
}

.commentBox li .comment > .inner{
	padding:30px;
	position:relative;
}

.commentBox li .comment p{
	line-height:2;
	margin-bottom:15px;
}

.commentBox li .shadow{
	content:'';
	position:absolute;
	display:block;
	background:url(../img/sd_comment.png);
	width:100%;
	left:0;
	height:90px;
	background-size:contain;
}

.commentBox li .comment p.title{
	line-height:1.5;
	font-size:32px;
	font-weight:bold;
	margin-bottom:40px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page0 */

#page0 .mark{
	width:45%;
	position: absolute;
	top:40%;
	left:37%;
}

#page0 .mark img{
	width:100%;
}

#page0 .scroller{
	opacity:0;
	position:absolute;
	text-align:center;
	cursor:pointer;
	bottom:20%;
	left:50%;
	margin-left: -75px;
}

#page0 .scroller .allow{
	margin-left: -25px;
	position: absolute;
	top:30px;
	left:50%;
}

#page0 .scroller .allow:hover{
	-moz-animation: scrollerDown 3s ease infinite;
	-webkit-animation: scrollerDown 3s ease infinite;
	-o-animation: scrollerDown 3s ease infinite;
	-ms-animation: scrollerDown 3s ease infinite;
	animation: scrollerDown 3s ease infinite;
}

@-moz-keyframes scrollerDown{
	0% { opacity: 0; margin-top: -10px;}
	20% { opacity: 1; margin-top: 4px;}
	100% { opacity: 1; margin-top: 4px;}
}
@-webkit-keyframes scrollerDown{
	0% { opacity: 0; margin-top: -10px;}
	20% { opacity: 1; margin-top: 4px;}
	100% { opacity: 1; margin-top: 4px;}
}
@-o-keyframes scrollerDown{
	0% { opacity: 0; margin-top: -10px;}
	20% { opacity: 1; margin-top: 4px;}
	100% { opacity: 1; margin-top: 4px;}
}
@-ms-keyframes scrollerDown{
	0% { opacity: 0; margin-top: -10px;}
	20% { opacity: 1; margin-top: 4px;}
	100% { opacity: 1; margin-top: 4px;}
}
@keyframes scrollerDown{
	0% { opacity: 0; margin-top: -10px;}
	20% { opacity: 1; margin-top: 4px;}
	100% { opacity: 1; margin-top: 4px;}
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page1 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page2 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page3 */

#page3 > .inner{
	position:relative;
}

#page3 img{
	position:relative;
	width:100%;
}

#page3Box{
	position:absolute;
	width:35%;
	top:19%;
	left:5%;
}

#page3Box dt{
	padding-bottom:7%;
	border-bottom:3px solid #333333;
	margin-bottom:7%;
}

#page3Box ul{
	display:table;
	width:100%;
}

#page3Box ul li{
	display:table-cell;
	padding:5%;
	width:50%;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page4 */

/*-------------------------page4Box */

#page4Box{
	display:table;
	width:100%;
}

#page4Box > dd{
	display:table-cell;
	width:50%;
	position:relative;
}

#page4Box > dd > ul{
	display:table;
}

#page4Box > dd > ul > li{
	display:table-cell;
	width:20%;
}

#page4Box img{
	position:relative;
	width:100%;
}

#page4 .logo{
	width:56%;
	position:absolute;
	left:20%;
}

#page4 .title{
	width:80%;
	position:absolute;
	left:5%;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page5 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page6 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page7 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page8 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page9 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page10 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page11 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page12 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page13 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page14 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ page15 */

#page15 > .inner{
	position:relative;
}

#page15 .scroller{
	position:absolute;
	text-align:center;
	cursor:pointer;
	bottom:30px;
	left:50%;
	margin-left: -75px;
}

#page15 .scroller .allow{
	margin-left: -25px;
	position: absolute;
	bottom:30px;
	left:50%;
}

#page15 .scroller .allow:hover{
	-moz-animation: scrollerUp 3s ease infinite;
	-webkit-animation: scrollerUp 3s ease infinite;
	-o-animation: scrollerUp 3s ease infinite;
	-ms-animation: scrollerUp 3s ease infinite;
	animation: scrollerUp 3s ease infinite;
}

@keyframes scrollerUp{
	0% { opacity: 0; bottom: -4px;}
	20% { opacity: 1; bottom: 30px;}
	100% { opacity: 1; bottom: 30px;}
}

/*--------------------------------------------------*/
/*SIZE BY*/
/*--------------------------------------------------*/

/*横幅1270px以上*/
.wUp{display:inline;}
.w1269{display:none;}
.w1049{display:none;}

/*横幅1269px以下*/
@media screen and (max-width:1269px){
.wUp{display:none;}
.w1269{display:inline;}
.w1049{display:none;}
}

/*横幅1049px以下*/
@media screen and (max-width:1049px){
.wUp{display:none;}
.w1269{display:none;}
.w1049{display:inline;}
}